(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25516,        583]
NotebookOptionsPosition[     24760,        553]
NotebookOutlinePosition[     25116,        569]
CellTagsIndexPosition[     25073,        566]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "\:30ac\:30f3\:30de\:95a2\:6570\:ff08\:52d5\:753b\:ff09\n",
 StyleBox[" Gamma functions (Animations)",
  FontSize->18]
}], "Subtitle",
 CellChangeTimes->{{3.790210523798896*^9, 3.790210523814496*^9}, {
   3.790210642437104*^9, 3.790210647756714*^9}, {3.7902106801735706`*^9, 
   3.7902106842451777`*^9}, 3.790211428259286*^9, 3.7902115369918776`*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "\:591a\:91cd\:4e09\:89d2\:95a2\:6570\:ff1a",
 StyleBox["Multiple trigonometric function",
  FontSize->14]
}], "Subsection",
 CellChangeTimes->{{3.790210697832802*^9, 3.7902107271920533`*^9}, 
   3.790210760513712*^9, {3.790210800512182*^9, 3.790210832117838*^9}},
 FontFamily->"Arial",
 FontSize->16],

Cell[BoxData[
 RowBox[{"<<", "SpecialFunctions`Gamma`"}]], "Input",
 FontColor->RGBColor[0, 0, 1]],

Cell["\<\
\:3000PlotLabel \:5185\:306b\:3042\:308b\:30c6\:30ad\:30b9\:30c8\:306f\:3001\
\:597d\:307f\:306e\:30d5\:30a9\:30f3\:30c8\:306b\:5909\:66f4\:3057\:3066\:4e0b\
\:3055\:3044\:3002
\:3000Change the text in \[OpenCurlyDoubleQuote]PlotLabel\
\[CloseCurlyDoubleQuote] to your favorite font.\
\>", "Text",
 CellChangeTimes->{{3.7901985166538*^9, 3.7901987348825836`*^9}, {
   3.7901990805635905`*^9, 3.7901991759421577`*^9}, 3.7902017149090176`*^9}],

Cell[BoxData[
 RowBox[{"move10DoubleSin", "=", 
  RowBox[{"Table", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DensityPlot", "[", 
     RowBox[{
      RowBox[{"Arg", "[", 
       RowBox[{"DoubleSin", "[", 
        RowBox[{
         RowBox[{"x", "+", 
          RowBox[{"I", " ", "y"}]}], ",", 
         RowBox[{"Exp", "[", 
          RowBox[{"\[Pi]", " ", "I", "*", "t"}], "]"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "4.5"}], ",", "5.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", "150"}], ",", "\[IndentingNewLine]", 
      RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Hue", "[", 
          RowBox[{"#", 
           StyleBox["/",
            FontColor->GrayLevel[0]], 
           StyleBox[
            RowBox[{"(", 
             RowBox[{"2", " ", "Pi"}], ")"}],
            FontColor->GrayLevel[0]]}], "]"}], "&"}], ")"}]}], ",", 
      "\[IndentingNewLine]", 
      StyleBox[
       RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}],
       FontColor->GrayLevel[0]], ",", 
      StyleBox[
       RowBox[{"Exclusions", "\[Rule]", "None"}],
       FontColor->GrayLevel[0]], ",", 
      RowBox[{"MaxRecursion", "\[Rule]", "2"}], ",", "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Re(z)\>\"", ",", 
         StyleBox["\"\<Im(z)\>\"",
          FontColor->GrayLevel[0]]}], "}"}]}], ",", 
      RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLabel", "\[Rule]", "\[IndentingNewLine]", 
       RowBox[{"Panel", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              StyleBox["\"\<\!\(\*SubscriptBox[\"S\", 
StyleBox[\"2\",
FontSize->9,
FontSlant->\"Plain\"]]\)(z, {1, \[Tau]}) ;\:3000\[Tau] = \
\!\(\*SuperscriptBox[\"e\", 
StyleBox[
RowBox[{
StyleBox[\"\[Pi]\",
FontSize->12,
FontSlant->\"Plain\"], 
StyleBox[\"it\",
FontSize->11]}]]]\) ;\:3000t = \>\"",
               FontFamily->"Courier New"], ",", "\[IndentingNewLine]", 
              RowBox[{"NumberForm", "[", 
               RowBox[{
                RowBox[{"Chop", "[", "t", "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "3"}], "}"}]}], "]"}]}], "}"}], "]"}], ",",
            "\[IndentingNewLine]", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<CenturyOldst\>\""}]}], "]"}],
          ",", 
         RowBox[{"FrameMargins", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"4", ",", "4"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRegion", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.02", ",", "0.98"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.02", ",", "0.98"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FrameTicksStyle", "\[Rule]", "10"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "0.9"}], ",", "0.9", ",", "0.025"}], "}"}]}], 
   "]"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.657881824172163*^9, 3.657881904637105*^9}, {
   3.6578819403299675`*^9, 3.657881971530022*^9}, {3.657882166889165*^9, 
   3.6578821938148127`*^9}, {3.6578822616749315`*^9, 3.657882296369393*^9}, 
   3.65788233469866*^9, 3.6578824658324904`*^9, {3.6578825230689907`*^9, 
   3.657882532163807*^9}, {3.6578825794474897`*^9, 3.6578825851415*^9}, {
   3.6578826335171847`*^9, 3.6578826793344655`*^9}, {3.6578827523113937`*^9, 
   3.6578827750094337`*^9}, {3.6579266288493614`*^9, 3.657926646726993*^9}, {
   3.6579266996734858`*^9, 3.657926734165147*^9}, {3.6579267718236127`*^9, 
   3.657926772026413*^9}, 3.657940737981112*^9, {3.6579420041169367`*^9, 
   3.657942123035945*^9}, {3.657942199117279*^9, 3.6579422099124975`*^9}, {
   3.657942612564805*^9, 3.6579426196472178`*^9}, {3.6579427484830446`*^9, 
   3.6579427574686604`*^9}, {3.659252462512397*^9, 3.6592524725744143`*^9}, {
   3.659252563368574*^9, 3.659252762955324*^9}, {3.65925284598507*^9, 
   3.6592528664991064`*^9}, {3.6592529461060467`*^9, 
   3.6592529922509274`*^9}, {3.6592530406734123`*^9, 
   3.6592531399675865`*^9}, {3.659253179232856*^9, 3.6592534129368663`*^9}, {
   3.659253467349762*^9, 3.6592534701733665`*^9}, {3.659253572606747*^9, 
   3.6592535795643597`*^9}, {3.659253612308817*^9, 3.659253617300826*^9}, 
   3.6592537220862103`*^9, 3.659253825186791*^9, 3.659254200446251*^9, {
   3.6592542842495975`*^9, 3.659254318850458*^9}, {3.659293474569233*^9, 
   3.6592934983436747`*^9}, 3.659293558653381*^9, {3.6592950109965086`*^9, 
   3.659295032196946*^9}, 3.659295107919479*^9, {3.6593863424869957`*^9, 
   3.659386349756608*^9}, {3.790210937262022*^9, 3.7902109407720284`*^9}}],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<010move_0100.gif\>\"", ",", "move10DoubleSin", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "100"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.657338436484969*^9, 3.6573384377329717`*^9}, {
   3.6573385996924562`*^9, 3.6573386017672596`*^9}, {3.657338633419715*^9, 
   3.657338655696554*^9}, 3.6573387265362787`*^9, {3.657350124024101*^9, 
   3.657350127237706*^9}, {3.657352150746818*^9, 3.6573521509808187`*^9}, 
   3.65735224859019*^9, {3.6574196532174406`*^9, 3.6574196566338468`*^9}, {
   3.6574205201221647`*^9, 3.657420525847375*^9}, {3.6574222587232265`*^9, 
   3.6574222768972588`*^9}, {3.6574978824536204`*^9, 3.6574978952300425`*^9}, 
   3.65750146212833*^9, {3.657876415914661*^9, 3.657876434119893*^9}, {
   3.65788024507499*^9, 3.657880317100316*^9}, {3.65792677591082*^9, 
   3.65792677605122*^9}, 3.659252484851636*^9, 3.659252573243391*^9},
 Background->RGBColor[
  0.9019607843137255, 0.8196078431372549, 0.9372549019607843]]
}, Closed]],

Cell[CellGroupData[{

Cell["Eisenstein\:7d1a\:6570\:306eHadamard\:30ac\:30f3\:30de\:95a2\:6570\:5909\
\:66f4", "Subsection",
 CellChangeTimes->{{3.790210710734024*^9, 3.790210710734024*^9}, 
   3.7902107455064855`*^9, {3.790210841509054*^9, 3.790210875173913*^9}},
 FontFamily->"Arial",
 FontSize->16],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PseudoEisensteinH", "[", 
    RowBox[{"k_", ",", "t_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"rang", ",", "expR"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"rang", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"Min", "[", 
          RowBox[{"10000", ",", 
           RowBox[{"Ceiling", "[", 
            RowBox[{"1", " ", "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"7.7", "+", 
                RowBox[{
                 RowBox[{"Abs", "[", "k", "]"}], "/", "2"}], "-", "1"}], 
               ")"}], "/", 
              RowBox[{"Im", "[", "t", "]"}]}]}], "]"}]}], "]"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"expR", "=", 
        RowBox[{"Exp", "[", 
         RowBox[{"2", " ", "I", "*", "Pi", "*", "t", "*", 
          RowBox[{"N", "[", "rang", "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"2", "*", 
         RowBox[{"Zeta", "[", "k", "]"}]}], "+", "\[IndentingNewLine]", 
        RowBox[{"2", "*", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", " ", "Pi", " ", "I"}], ")"}], "^", "k"}], "/", 
          RowBox[{"HadamardGamma", "[", "k", "]"}]}], "*", 
         RowBox[{"Total", "[", 
          RowBox[{
           RowBox[{"rang", "^", 
            RowBox[{"(", 
             RowBox[{"k", "-", "1"}], ")"}]}], "*", 
           RowBox[{"expR", "/", 
            RowBox[{"(", 
             RowBox[{"1", "-", "expR"}], ")"}]}]}], "]"}]}]}]}]}], "]"}], "/;",
     "\[IndentingNewLine]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Im", "[", "t", "]"}], ">", "0"}], " ", "&&", " ", 
      RowBox[{"NumericQ", "[", "k", "]"}], " ", "&&", " ", 
      RowBox[{"NumericQ", "[", "t", "]"}]}], ")"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HadamardGamma", "[", "z_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Re", "[", "z", "]"}], "<", "0.5"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"PolyGamma", "[", 
         RowBox[{"1", "-", 
          RowBox[{"z", "/", "2"}]}], "]"}], "-", 
        RowBox[{"PolyGamma", "[", 
         RowBox[{
          RowBox[{"1", "/", "2"}], "-", 
          RowBox[{"z", "/", "2"}]}], "]"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", "*", 
        RowBox[{"Gamma", "[", 
         RowBox[{"1", "-", "z"}], "]"}]}], ")"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Gamma", "[", "z", "]"}], "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"Pi", "*", "z"}], "]"}], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", "Pi"}], ")"}]}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"PolyGamma", "[", 
            RowBox[{"z", "/", "2"}], "]"}], "-", 
           RowBox[{"PolyGamma", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"z", "+", "1"}], ")"}], "/", "2"}], "]"}]}], ")"}]}]}], 
       ")"}]}]}], "]"}], "/;", "\[IndentingNewLine]", 
   RowBox[{"(", 
    RowBox[{"NumericQ", "[", "z", "]"}], ")"}]}]}]}], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.7760544854296293`*^9, 3.7760545788237934`*^9}, {
   3.7761033850526686`*^9, 3.7761033856766696`*^9}, 3.776103428623545*^9, {
   3.7761035556545687`*^9, 3.7761035950446377`*^9}, {3.7761039313068285`*^9, 
   3.776104034111009*^9}, {3.7761050631397333`*^9, 3.776105089082579*^9}, {
   3.776105217455205*^9, 3.7761053783850875`*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell["\<\
\:3000PlotLabel \:5185\:306b\:3042\:308b\:30c6\:30ad\:30b9\:30c8\:306f\:3001\
\:597d\:307f\:306e\:30d5\:30a9\:30f3\:30c8\:306b\:5909\:66f4\:3057\:3066\:4e0b\
\:3055\:3044\:3002
\:3000Change the text in \[OpenCurlyDoubleQuote]PlotLabel\
\[CloseCurlyDoubleQuote] to your favorite font.\
\>", "Text",
 CellChangeTimes->{{3.7901985166538*^9, 3.7901987348825836`*^9}, {
   3.7901990805635905`*^9, 3.7901991759421577`*^9}, 3.7902017149090176`*^9}],

Cell[BoxData[
 RowBox[{"moveEisensteinH", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"DensityPlot", "[", 
     RowBox[{
      RowBox[{"Arg", "[", 
       RowBox[{"PseudoEisensteinH", "[", 
        RowBox[{"k", ",", 
         RowBox[{"x", "+", 
          RowBox[{"I", " ", "y"}]}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0.0001", ",", "1.5"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotPoints", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"200", ",", "100"}], "}"}]}], ",", 
      RowBox[{"MaxRecursion", "\[Rule]", "2"}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Hue", "[", 
          RowBox[{"#", 
           StyleBox["/",
            FontColor->GrayLevel[0]], 
           StyleBox[
            RowBox[{"(", 
             RowBox[{"2", " ", "Pi"}], ")"}],
            FontColor->GrayLevel[0]]}], "]"}], "&"}], ")"}]}], ",", 
      StyleBox[
       RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}],
       FontColor->GrayLevel[0]], ",", "\[IndentingNewLine]", 
      StyleBox[
       RowBox[{"Exclusions", "\[Rule]", "None"}],
       FontColor->GrayLevel[0]], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Re(\[Tau])\>\"", ",", "\"\<Im(\[Tau])\>\""}], "}"}]}], 
      ",", 
      RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Framed", "[", 
        RowBox[{
         RowBox[{"Style", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Subscript", "[", 
               RowBox[{
                StyleBox["\"\<\!\(\*
StyleBox[\"H\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\" \",
FontSize->8]\)\>\"",
                 FontFamily->"Courier New"], ",", 
                RowBox[{"NumberForm", "[", 
                 RowBox[{"k", ",", 
                  RowBox[{"{", 
                   RowBox[{"3", ",", "1"}], "}"}]}], "]"}]}], "]"}], ",", 
              StyleBox["\"\<(\[Tau])\>\"",
               FontFamily->"Courier New"]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", "14", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<CenturyOldst\>\""}]}], "]"}],
          ",", "\[IndentingNewLine]", 
         RowBox[{"FrameMargins", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "0"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "None"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"LabelStyle", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"FontSize", "\[Rule]", "12"}], ")"}]}], ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", "10"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0.5", ",", "1", ",", "1.5"}], "}"}], ",", 
           "Automatic"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.5"}], ",", 
             RowBox[{"-", "1"}], ",", 
             RowBox[{"-", "0.5"}], ",", "0", ",", "0.5", ",", "1", ",", 
             "1.5"}], "}"}], ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRegion", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.01", ",", "0.99"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.01", ",", "0.99"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "360"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"-", "5"}], ",", "12", ",", "0.1"}], "}"}]}], "]"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.528535250407896*^9, 3.528535461772667*^9}, {
   3.528535505998745*^9, 3.528535506622746*^9}, {3.528593875220598*^9, 
   3.528593992798005*^9}, {3.5285940247468605`*^9, 3.52859412669304*^9}, {
   3.5285947016184196`*^9, 3.528594820459429*^9}, {3.5285948555906906`*^9, 
   3.528594936508033*^9}, {3.5285949979721403`*^9, 3.5285950379706106`*^9}, {
   3.528595075348276*^9, 3.528595214656521*^9}, {3.528595415491274*^9, 
   3.528595436442111*^9}, {3.528595716743403*^9, 3.5285958153043756`*^9}, {
   3.5285958613244567`*^9, 3.528595921665363*^9}, {3.528595966640242*^9, 
   3.5285960360447636`*^9}, {3.5285960777748375`*^9, 3.52859607930364*^9}, 
   3.528601840446159*^9, {3.5286066000129185`*^9, 3.528606611666139*^9}, {
   3.528607446049205*^9, 3.528607484815273*^9}, {3.5286179259540014`*^9, 
   3.528617959704932*^9}, {3.5286180519432077`*^9, 3.528618114140765*^9}, {
   3.5286181589773293`*^9, 3.528618194373354*^9}, 3.5286184556132965`*^9, 
   3.528618488088154*^9, {3.5286185781783066`*^9, 3.528618632754428*^9}, {
   3.52861872387864*^9, 3.5286187241576557`*^9}, {3.528618774981563*^9, 
   3.5286187752255774`*^9}, 3.5286189682036147`*^9, {3.528619009909*^9, 
   3.5286190120061197`*^9}, {3.528619442909766*^9, 3.528619451910281*^9}, {
   3.5286214386949186`*^9, 3.5286214646354027`*^9}, {3.5286222532055063`*^9, 
   3.528622288166506*^9}, 3.528664513024047*^9, {3.528664625141444*^9, 
   3.528664636623064*^9}, {3.5286649262219725`*^9, 3.528664949746814*^9}, {
   3.5286650051737113`*^9, 3.5286650167177315`*^9}, 3.5286654054392147`*^9, {
   3.5286654646101184`*^9, 3.5286655094601974`*^9}, {3.5286656566932554`*^9, 
   3.5286656711856813`*^9}, {3.5286657181885633`*^9, 3.528665734194192*^9}, {
   3.5286657973587027`*^9, 3.5286658401963778`*^9}, 3.528665878073244*^9, 
   3.5286666668730297`*^9, 3.528667181486734*^9, 3.528667243106842*^9, {
   3.528667908791211*^9, 3.5286679260292416`*^9}, 3.5286689409722247`*^9, {
   3.528669135083366*^9, 3.5286691578750057`*^9}, 3.528673651694899*^9, {
   3.528673792828347*^9, 3.5286738082099743`*^9}, {3.5286808524639473`*^9, 
   3.52868085442955*^9}, {3.5286809431313066`*^9, 3.52868094497211*^9}, {
   3.5286809916317916`*^9, 3.528681006935418*^9}, {3.528681045311486*^9, 
   3.5286810700219293`*^9}, {3.5286811353236437`*^9, 3.528681171375307*^9}, {
   3.5286812834147043`*^9, 3.528681382287678*^9}, 3.5286814487749944`*^9, {
   3.528681570330408*^9, 3.5286815713600097`*^9}, {3.528681625055304*^9, 
   3.5286816303593135`*^9}, {3.5286850896777897`*^9, 3.528685100582209*^9}, {
   3.528685145447888*^9, 3.528685166944726*^9}, {3.5286852101412015`*^9, 
   3.5286852881725388`*^9}, {3.5288340705736465`*^9, 
   3.5288340715096483`*^9}, {3.528834313169673*^9, 3.5288343295965023`*^9}, 
   3.5288343940402155`*^9, {3.528834441136698*^9, 3.5288344415578985`*^9}, 
   3.528834473725155*^9, 3.528834584079749*^9, {3.5288346400370474`*^9, 
   3.5288346525482693`*^9}, {3.528834712998375*^9, 3.5288347662724686`*^9}, {
   3.5288349949064703`*^9, 3.528834999087278*^9}, {3.528835042985755*^9, 
   3.528835055668577*^9}, {3.5288351134052787`*^9, 3.528835138942524*^9}, 
   3.5288354555294795`*^9, {3.528922014212322*^9, 3.5289220334939566`*^9}, {
   3.5289220642416105`*^9, 3.5289221170321035`*^9}, {3.528922275637582*^9, 
   3.5289223166500535`*^9}, {3.5289227619060354`*^9, 3.528922836552167*^9}, {
   3.5289228723074293`*^9, 3.5289228754898353`*^9}, 3.5289229302459316`*^9, {
   3.528922972069605*^9, 3.5289229753456106`*^9}, {3.528923091831015*^9, 
   3.5289231000366297`*^9}, 3.5289256329958787`*^9, 3.5289256853027706`*^9, {
   3.528925791882158*^9, 3.5289257947525625`*^9}, 3.5289258256718173`*^9, {
   3.5289262410849466`*^9, 3.528926245764955*^9}, {3.5289262862314262`*^9, 
   3.5289263570087504`*^9}, {3.528926422825266*^9, 3.5289265460186825`*^9}, {
   3.528926577546338*^9, 3.5289265887471576`*^9}, 3.5289266280280266`*^9, 
   3.528926683111723*^9, 3.5289517278756413`*^9, {3.5289517996513677`*^9, 
   3.5289518305082216`*^9}, 3.5290105272818227`*^9, 3.5290106150943766`*^9, {
   3.529011210750223*^9, 3.5290112369114695`*^9}, 3.529045289686598*^9, {
   3.5291963301365557`*^9, 3.529196388137457*^9}, {3.529196447682762*^9, 
   3.52919653766372*^9}, {3.529196581374997*^9, 3.5291965816869974`*^9}, {
   3.5291966972052*^9, 3.5291967087492204`*^9}, {3.5291967538020997`*^9, 
   3.5291967540673*^9}, {3.5297852951418557`*^9, 3.529785366449581*^9}, {
   3.5318098287883587`*^9, 3.531809847196391*^9}, 3.5318252412216253`*^9, {
   3.531946868005801*^9, 3.5319468802674227`*^9}, {3.534033670635603*^9, 
   3.534033684114026*^9}, {3.5373282874352818`*^9, 3.5373283202109394`*^9}, {
   3.537328613472954*^9, 3.53732877059643*^9}, {3.537328819908117*^9, 
   3.537328842060156*^9}, {3.5373343564240303`*^9, 3.537334392257293*^9}, {
   3.5373427230961337`*^9, 3.5373427321597495`*^9}, 3.537342780270234*^9, 
   3.5373429020440483`*^9, {3.537346365652912*^9, 3.537346373577726*^9}, 
   3.5373534015840807`*^9, {3.537686917472074*^9, 3.5376869668929605`*^9}, {
   3.537688558338957*^9, 3.5376885607101607`*^9}, 3.6040910616281776`*^9, {
   3.657420783101027*^9, 3.6574209992662144`*^9}, {3.6574210512299056`*^9, 
   3.6574210921955776`*^9}, {3.657421676135803*^9, 3.6574217372099104`*^9}, {
   3.657430508480578*^9, 3.657430537527829*^9}, {3.657431090226123*^9, 
   3.657431090366523*^9}, {3.657431129102192*^9, 3.657431132643398*^9}, 
   3.770979097476697*^9, {3.7709791383175683`*^9, 3.7709792163489056`*^9}, {
   3.7709792598105817`*^9, 3.77097926425659*^9}, 3.7709793806951942`*^9, 
   3.7709794178232594`*^9, {3.7709794864477797`*^9, 3.7709794925629907`*^9}, {
   3.7709795592687078`*^9, 3.770979568566324*^9}, {3.77097960035918*^9, 
   3.770979618205611*^9}, {3.7709796645688925`*^9, 3.7709796683752995`*^9}, {
   3.770979702305359*^9, 3.7709797063769665`*^9}, 3.770979762147064*^9, {
   3.770979822924771*^9, 3.7709798459972115`*^9}, {3.770980416877015*^9, 
   3.7709804928959484`*^9}, 3.7709805929409246`*^9, {3.770980680987479*^9, 
   3.770980684294685*^9}, 3.7709807886536684`*^9, {3.7710069696088552`*^9, 
   3.771006979109272*^9}, {3.771007032164965*^9, 3.771007043396985*^9}, {
   3.7710072018152633`*^9, 3.771007230768914*^9}, 3.771008736345595*^9, {
   3.7710116892784395`*^9, 3.771011694676049*^9}, {3.776053976886735*^9, 
   3.776054018039607*^9}, {3.7760540739969053`*^9, 3.776054079534915*^9}, 
   3.776054185335902*^9, {3.7902109854505067`*^9, 3.7902109925953197`*^9}, {
   3.7902110307997866`*^9, 3.790211033482991*^9}}],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<010move_0200.gif\>\"", ",", "moveEisensteinH", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "150"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.657338436484969*^9, 3.6573384377329717`*^9}, {
   3.6573385996924562`*^9, 3.6573386017672596`*^9}, {3.657338633419715*^9, 
   3.657338655696554*^9}, 3.6573387265362787`*^9, {3.657350124024101*^9, 
   3.657350127237706*^9}, {3.657352150746818*^9, 3.6573521509808187`*^9}, 
   3.65735224859019*^9, {3.6574196532174406`*^9, 3.6574196566338468`*^9}, {
   3.6574205201221647`*^9, 3.657420525847375*^9}, {3.6574222587232265`*^9, 
   3.6574222768972588`*^9}, 3.7694916176616306`*^9, 3.7709797584498577`*^9, 
   3.7710069842572813`*^9, 3.7710070385453763`*^9, 3.7710086332762136`*^9, {
   3.7760541899535103`*^9, 3.7760542124487495`*^9}, {3.7760579638829412`*^9, 
   3.776057975707762*^9}, {3.776058037257471*^9, 3.7760580398470755`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.8196078431372549, 0.9372549019607843]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1025, 790},
WindowMargins->{{Automatic, 103}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (2011\:5e743\:670821\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 367, 7, 108, "Subtitle"],
Cell[CellGroupData[{
Cell[971, 33, 318, 8, 59, "Subsection"],
Cell[1292, 43, 98, 2, 43, "Input"],
Cell[1393, 47, 451, 8, 66, "Text"],
Cell[1847, 57, 5370, 125, 406, "Input"],
Cell[7220, 184, 998, 15, 67, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[8255, 204, 279, 5, 45, "Subsection"],
Cell[8537, 211, 3828, 104, 392, "Input"],
Cell[12368, 317, 451, 8, 66, "Text"],
Cell[12822, 327, 10893, 205, 395, "Input"],
Cell[23718, 534, 1014, 15, 67, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
